@charset "utf-8";
/* CSS Document */

body {

 　　text-size-adjust: 100%;
 　　-webkit-text-size-adjust: 100%;/*Chrome,Safari*/
 　　-ms-text-size-adjust: 100%;/*EgdeMobile*/
 　　-moz-text-size-adjust: 100%;/*firefox*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1.8em;
	font-size: 1.1em;
	background-color: #143467;
}

.sec1 {

}

.content{
	width: 100%;

}

.mainimg_wakuw{
	margin:0 auto;
	max-width: 1080px;
	border-left: 1px solid #143467;
	border-right: 1px solid #143467;
}

.mainimg_wakuw img{
	width: 100%;
}

.wakuw{
	margin:0 auto;
	padding: 25px 0;
	width: 1080px;
	background-color: #fff;
}

.kadomaru_k {
	padding: 10px;
	border-radius: 40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 40px;
	margin-bottom: 25px;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	background-color: #fffcc0;
	color: #956928;
}

.kadomaru {
	padding: 50px;
	background-color: #fff;
    border-radius: 40px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 40px;
	margin-bottom: 2em;
	text-align: center;
}

.nenrei_waku{
	border: 6px solid #ac8e2b;
	border-radius: 15px;
	padding: 2em;
}

.y20_q{
	font-size: 27px;
	font-weight: bold;
	padding: 1em 0;
}

.dl-button_y {
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 37.5px;
	border: 1px solid #1439b2;
    background-color: #4269ea;
	padding: 1em;
    box-shadow: 0 7px 0 0 #1439b2;
    color: #fff;
	padding: 2em 0;
    transition: 0.2s all ease 0s;
	position:relative;
}



.dl-button_y a{
    color: #fff;
	text-decoration: none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;

  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 2.5rem;
}

.btn--green,
a.btn--green {
  color: #fff;
  background-color: #255818;
}
.btn--green:hover,
a.btn--green:hover {
  color: #fff;
  background: #eb6100 ;
}


.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #2196f3;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #eb6100;
}

.disp_smp{
	display: none;
}
.disp_pc{
	display: block;
}

@media screen and (max-width: 1100px){
.wakuw{
	width: 100%;
}
}

@media screen and (max-width: 600px){

	.spimg{
		width: 100%;
	}

	.kadomaru {
		padding: 10px;
	}
	.nenrei_waku {
		border: 3px solid #ac8e2b;
		border-radius: 15px;
		padding: 1em;
	}

	.y20_q{
		font-size: 20px;
		padding: 1em 0;
	}
	.copyright_txt {
		padding: 2em;
	}

}
@media screen and (max-width: 460px){

.disp_smp{
	display: block;
}
.disp_pc{
	display: none;
}



.s1 {
    width: inherit;
    margin: 0 auto;
    background-color: #FFFFFF;
	}

}

.wakuw{
	padding: 20px 0 0;
	border-left: 1px solid #143467;
	border-right: 1px solid #143467;
}


.kadomaru1 {    padding: 15px;
}
.kadomaru_k1 {    padding: 10px;
    border-radius: 40px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 40px;
    margin-bottom: 25px;
    text-align: center;
    font-weight: bold;
    color: #993300;
    font-size: 1em;
}
.wakuw1 {	margin:0 auto;
	padding: 25px;
	width: 1100px;
}
.wakuw1 {	width: 100%;
}
.wakuw1 {	padding: 8px;
}

